unit Welcome;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm3 = class(TForm)
    Button1: TButton;
    procedure FormCreate(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
 Form3: TForm3;
 procedure welcomeTo;
implementation

uses Unit1;

{$R *.dfm}
procedure welcomeTo;
var fontHeight:shortInt;
 Begin
  fontHeight:=form3.font.Height;
  form3.Canvas.TextOut(30,30,'---------------------------------------------------------------');
  form3.Canvas.Brush.Color:=clred;
  form3.font.Height:=40;
  form3.Canvas.TextOut(30,80,'    F F T  S P E C T R U M   A N A L Y S I S v. 2.4.0');
  form3.Canvas.Brush.Color:=clgreen;
  form3.font.Height:=fontHeight;
  form3.Canvas.TextOut(30,200,'         A.Plucinski, february 1990y. UAM');
  form3.Canvas.TextOut(30,220,'---------------------------------------------------------------');
 End;

procedure TForm3.Button1Click(Sender: TObject);
begin
 form1.show
end;

procedure TForm3.FormCreate(Sender: TObject);
begin
 welcomeTo;
 form3.show;
end;

end.
